<?php

declare (strict_types=1);
/**
 * This file is part of the Nette Framework (https://nette.org)
 * Copyright (c) 2004 David Grudl (https://davidgrudl.com)
 */
namespace GOSP\Nette\Utils;

use GOSP\Nette;
if (false) {
    /** @deprecated use GOSP\Nette\HtmlStringable */
    interface IHtmlString extends Nette\HtmlStringable
    {
    }
} elseif (!interface_exists(IHtmlString::class)) {
    class_alias(\GOSP\Nette\HtmlStringable::class, IHtmlString::class);
}
namespace GOSP\Nette\Localization;

if (false) {
    /** @deprecated use GOSP\Nette\Localization\Translator */
    interface ITranslator extends Translator
    {
    }
} elseif (!interface_exists(ITranslator::class)) {
    class_alias(Translator::class, ITranslator::class);
}